# Generated by Django 2.1.1 on 2019-01-14 06:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0011_auto_20190103_1556'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='warehouseadmin',
            options={'verbose_name': 'Warehouse Manager', 'verbose_name_plural': 'Warehouse Managers'},
        ),
    ]
